.clearfix:after,
.clearfix:before {
    display: block;
    clear: both;
    content: ''
}

.part-2-section-1 {
    background-color: #f4f4f4
}

.part-2-section-1 .container {
    position: relative
}

.red-heading {
    text-align: center;
    padding: 40px 67px;
    color: #fff;
    position: relative;
    background-image: url(../images/red-pattern.png);
    padding-top: 20px
}

.red-heading h2 {
    font-weight: 900;
    font-size: 42px;
    font-family: 'ProximaNovaExtraCondensedBlack';
    margin: 0 0 30px 0;
    line-height: 1.1
}

.red-heading h2:last-child {
    margin: 0
}

.red-heading h2 span {
    color: #fff600;
    font-family: 'ProximaNovaExtraCondensedBlack'
}

.red-heading:after {
    width: 210px;
    height: 21px;
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -105px;
    background-image: url(../images/curve.png);
    background-size: 100%
}

.extra-strip {
    position: absolute;
    height: 25px;
    background-image: url(../images/red-pattern.png);
    top: -25px;
    left: 0;
    right: 0
}

.extra-strip:after {
    left: 100%;
    top: 0;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(206, 206, 206, 0);
    border-left-color: #cecece;
    border-width: 25px 23px 0
}

.extra-strip:before {
    right: 100%;
    top: 0;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(206, 206, 206, 0);
    border-right-color: #cecece;
    border-width: 25px 23px 0
}

.white-cell-cont {
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3)
}

.pro-img-1 {
    padding: 40px 10px 10px 10px;
    text-align: center
}

.white-padding {
    padding: 25px;
    margin-bottom: 25px;
}

.light-blue-bg {
    background-color: #e8f7f5
}

.easy-list {
    padding-left: 75px
}

.easy-list li+li {
    margin-top: 30px
}

.easy-list li {
    position: relative;
    padding-left: 70px
}

.easy-list li:before {
    position: absolute;
    width: 48px;
    height: 48px;
    content: '';
    background-image: url(../images/round-arrow.png);
    background-size: 100%;
    left: 0;
    top: 3px
}

.easy-list li:after {
    position: absolute;
    bottom: -26px;
    height: 35px;
    content: '';
    width: 1px;
    left: 42px;
    border-left: 3px dotted #82cd04
}

.easy-list li:last-child:after {
    display: none
}

.mid-cont {
    margin-bottom: 35px
}

.mid-cont:last-child {
    margin-bottom: 0
}

.right-img-cell {
    float: right;
    margin-left: 30px
}

.mid-cont-heading {
    margin: 0 0 22px;
    color: #f00;
    font-size: 36px;
    font-family: 'ProximaNovaExtraCondensedBlack';
    line-height: 1
}

.left-img-cell {
    float: left;
    padding-right: 44px
}

.or-cell-mid {
    display: block;
    margin: 10px 0
}

.q-table {
    display: table;
    width: 100%;
    border-bottom: 1px solid #f2673b;
    border-top: 1px solid #f2673b;
    padding: 10px 0;
    margin-bottom: 35px
}

.q-table-colum {
    display: table-cell;
    padding: 0 25px
}

.q-table-colum+.q-table-colum {
    border-left: 1px solid #f2673b
}

.q-table-colum img {
    margin-left: 3px
}

.light-ping-bg {
    background-image: url(../images/gray-pattern.jpg)
}

.optimal-list {
    padding: 0
}

.optimal-list.easy-list li:after {
    display: none
}

.ben-heading {
    text-align: center;
    color: #f00;
    font-size: 42px;
    font-family: 'ProximaNovaExtraCondensedBlack';
    line-height: 1.1;
    margin: 0 0 30px 0
}

.red-heading small {
    display: block;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 22px;
    color: #FFF;
}

.image-border img {
    border: 1px solid #d4cec1
}

.fact-heading {
    padding: 13px 95px 13px 288px;
    background-color: #fe0000;
    position: relative;
    font-family: 'ProximaNovaExtraCondensedBlack';
    color: #fff;
    font-size: 30px;
    line-height: 1.1
}

.fact-heading strong {
    font-family: 'ProximaNovaExtraCondensedBlack'
}

.fact-heading span {
    position: absolute;
    left: 80px;
    top: 9px;
    color: #fff600;
    font-size: 60px;
    text-transform: uppercase
}

.gain-list {
    margin-bottom: 35px
}

.gain-list li+li {
    margin-top: 33px
}

.gain-list li {
    padding-left: 33px;
    position: relative
}

.gain-list li:before {
    background-image: url(../images/red-error.png);
    background-size: 100%;
    width: 21px;
    height: 20px;
    position: absolute;
    content: '';
    left: 0;
    top: 5px
}

.row-fact+.row-fact {
    margin-top: 27px
}

.row-fact .white-cell-cont {
    box-shadow: none
}

.row-fact {
    border: 4px solid #e8f7f5
}

.formula-panel {
    margin-bottom: 35px;
    padding-right: 200px
}

.result-panel {
    padding: 35px 337px 30px 0;
    background-color: #fff3f3;
    margin-bottom: 35px;
    border: 1px solid #f2c7c7;
    border-radius: 6px;
    position: relative
}

.result-panel .gain-list li:before {
    left: -11px
}

.capsule-img {
    position: absolute;
    right: 0;
    top: -70px
}

.result-panel .gain-list {
    position: relative;
    z-index: 1
}

.part-2-section-2 {
    padding-bottom: 26px
}

.ingredient-panel {
    text-align: center;
    margin-bottom: 40px;
    padding-top: 10px
}

.ingredient-panel h3 {
    color: #f90000;
    font-size: 54px;
    text-transform: uppercase;
    margin: 0 0 20px 0;
    line-height: 1;
    font-family: 'ProximaNovaCondensedBold'
}

.ingredient-panel p {
    font-size: 30px
}

.free-tags-col-wrap {
    margin-bottom: 35px
}

.free-tags-col {
    float: left;
    width: 16.66%;
    text-align: center
}

.free-tags-col img {
    height: 120px
}

.free-tags-col p {
    display: block;
    margin-top: 3px
}

.ingredient-formula-panel {
    background-image: url(../images/ingredient-pro-bg.png);
    background-repeat: no-repeat;
    background-position: top center;
    margin-bottom: 35px;
    background-position-y: 100px;
}

.part-2-section-3 {
    padding-bottom: 25px;
    margin-top: 25px
}

.part-2-section-4 {
    background-color: #fff
}

.no-shadow {
    box-shadow: none
}

.thin-header {
    margin-bottom: 20px
}

.thin-header p {
    display: inline-block;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd
}

.run-list {
    margin-bottom: 35px
}

.run-list li+li {
    margin-top: 35px
}

.run-list li {
    padding-left: 102px;
    position: relative
}

.run-list li>span {
    position: absolute;
    left: 0;
    top: 5px;
    width: 77px;
    height: 77px;
    border: 2px solid #d2c6b5;
    border-radius: 4px;
    color: #fd0000;
    font-size: 56px;
    font-family: 'ProximaNovaCondensedBold';
    text-align: center;
    padding-top: 3px;
    background-color: #fff;
    z-index: 1
}

.run-list li:after {
    position: absolute;
    left: 34px;
    content: '';
    top: 30px;
    bottom: -61px;
    width: 4px;
    border-left: 2px solid #d2c6b5;
    border-right: 2px solid #d2c6b5
}

.run-list li:last-child:after {
    display: none
}

.ingredientsLeftCol {
    float: left;
    width: 45%
}

.ingredientsRightCol {
    text-align: right;
    float: right;
    width: 46%
}

.ingredientInnerRow+.ingredientInnerRow {
    margin-top: 30px
}

.ingredientHeading {
    position: relative;
    padding-right: 145px;
    display: inline-block
}

.ingredient-img {
    position: absolute;
    right: 0;
    top: 0
}

.ingredient-img:after {
    position: absolute;
    width: 70px;
    height: 10px;
    content: '';
    background-image: url(../images/line.png);
    background-size: 100% 100%;
    bottom: 18px;
    right: 60px
}

.ingredientHeading h3 {
    font-size: 30px;
    font-weight: 600;
    color: #333;
    margin: 25px 0 17px 0
}

.ingredientHeading span {
    display: block;
    color: #dd323b;
    font-size: 22px;
    border-top: 1px solid #c9c9c9;
    border-bottom: 1px solid #c9c9c9;
    line-height: 1;
    padding: 2px 0 6px 0;
    margin-bottom: 17px
}

.ingredientInnerRow p {
    padding-right: 20px
}

.ingredientsRightCol .ingredientHeading {
    padding-right: 0;
    padding-left: 170px
}

.ingredientsRightCol .ingredient-img {
    right: inherit;
    left: 0
}

.ingredient-img img {
    display: block
}

.ingredientsRightCol .ingredient-img:after {
    transform: scale(-1);
    -webkit-transform: scale(-1);
    -o-transform: scale(-1);
    right: inherit;
    left: 60px
}

.ingredientsRightCol .ingredientInnerRow p {
    padding-right: 0;
    padding-left: 36px
}

.ingredientBottom .ingredientInnerRow {
    float: left;
    width: 37%;
    padding: 0 10px;
    text-align: center
}

.ingredientBottom .ingredientInnerRow+.ingredientInnerRow {
    margin-left: 26%;
    padding-left: 0;
    padding-right: 0;
    margin-top: 0
}

.ingredientBottom .ingredient-img {
    position: static;
    margin: 0 auto 10px auto
}

.ingredientBottom .ingredientHeading {
    padding: 0
}

.ingredientBottom .ingredient-img img {
    display: inline-block
}

.ingredientBottom .ingredientInnerRow p {
    padding: 0
}

.ingredientBottom {
    margin-top: 105px
}

.ingredientsLeftCol .ingredientInnerRow:first-child p,
.ingredientsRightCol .ingredientInnerRow:first-child p {
    padding: 0;
    min-height: 182px
}

.ingredientsLeftCol .ingredientInnerRow:nth-child(2) p {
    padding-right: 117px;
    min-height: 278px
}

.ingredientsRightCol .ingredientInnerRow:nth-child(2) p {
    padding-left: 117px;
    min-height: 278px
}

.ingredientsLeftCol .ingredientInnerRow:nth-child(3) p,
.ingredientsRightCol .ingredientInnerRow:nth-child(3) p {
    min-height: 213px
}

.ingredientsLeftCol .ingredientInnerRow:nth-child(4) p,
.ingredientsRightCol .ingredientInnerRow:nth-child(4) p {
    padding: 0
}

.mobile-show,
.ingredient-pro-img-m {
    display: none;
    margin-bottom: 30px;
    text-align: center
}

.adam-img img:last-child {
    display: none
}

.mobile-show:last-child {
    margin-bottom: 0
}

.part-4-section-1 {
    padding: 13px 0 90px 0
}

.choice-heading {
    text-align: center;
    color: #fb0000;
    font-size: 42px;
    font-family: 'ProximaNovaExtraCondensedBlack';
    margin-bottom: 30px;
    line-height: 1;
    padding: 0 5%
}

.choice-heading:last-child {
    margin-bottom: 0
}

.ensure-panel {
    margin-bottom: 35px;
    padding: 45px 45px 45px 499px;
    background-color: #faf7f2;
    background-image: url(../images/ensure-bg-1.jpg);
    background-repeat: no-repeat;
    background-position: left top
}

.ensure-panel-right {
    padding-left: 45px;
    padding-right: 500px;
    background-image: url(../images/ensure-bg-2.jpg);
    background-color: #faf7f2;
    background-position: right center
}

.timer-panel {
    margin: 40px auto 20px auto
}

.warning-text-head {
    text-align: center;
    color: #e30613;
    font-size: 30px;
    font-weight: bold;
    margin: 0 0 30px 0
}

.order-include-text {
    text-align: center;
    color: #333;
    font-size: 34px;
    font-family: 'ProximaNovaCondensedBold';
    line-height: 1
}

.free-ship-bot {
    margin: 7px 0 20px 0;
    text-align: center
}

.worldwide-heading {
    display: none;
    color: #333;
    font-size: 34px;
    text-transform: uppercase;
    line-height: 1;
    font-family: 'ProximaNovaCondensedBold';
    margin-bottom: 20px;
    text-align: center
}

.worldwide-heading img {
    display: inline-block;
    vertical-align: middle
}

.worldwide-heading span {
    display: inline-block;
    vertical-align: middle;
    margin: 0 7px
}

.important-content-part-2 p {
    color: #727b76;
    font-size: 14px;
    margin-bottom: 18px
}

.sure-list {
    padding-left: 216px;
    margin-bottom: 25px;
    font-size: 14px;
    color: #333
}

.sure-list li {
    background-image: url(../images/bullet.png);
    padding-left: 19px;
    background-repeat: no-repeat;
    background-position: left 3px
}

.sure-list li+li {
    margin-top: 4px
}

.important-content-part-2 {
    margin-bottom: 30px
}

.y-frends {
    border-top: 1px solid #a9a9a9;
    border-bottom: 1px solid #a9a9a9;
    padding: 30px 25px 25px
}

.adam-img {
    float: left
}

.adam-name {
    padding: 14px 0 0 45px;
    overflow: hidden
}

.adam-name-sec {
    font: 22px/22px 'Roboto', sans-serif;
    font-weight: 700;
    color: #333;
    margin: 30px 0 10px 0
}

.y-frends .adam {
    border: 4px solid #e1e1e1
}

.adam-name p {
    margin-bottom: 15px
}

.value-box-wrap {
    margin-bottom: 30px;
    margin-top: 25px;
}

.value-box-colum {
    position: relative;
    margin-top: 6px;
    float: left;
    width: 33.3%;
    border: 1px solid #acacac;
    border-radius: 3px;
    background: #dbdbdb;
}

.value-box-colum.middle-colum {
    box-shadow: 0px -3px 15px -2px rgba(0, 0, 0, 0.75);
    background: red;
    background: -moz-linear-gradient(top, rgb(252, 218, 151) 80%, rgba(255, 250, 153, 1) 90%, rgba(252, 249, 213) 100%, rgb(255, 255, 255) 100%);
    background: -webkit-linear-gradient(top, rgb(255, 220, 151) 80%, rgba(255, 250, 153, 1) 90%, rgb(252, 249, 213) 100%, rgb(255, 255, 255) 100%);
    background: linear-gradient(to bottom, rgb( 249, 225, 153) 80%, rgb(250, 247, 192) 90%, rgb(252, 249, 213) 100%, rgb(255, 255, 255) 100%);
    border-width: 3px;
    border-style: solid;
    border-image: linear-gradient( to bottom, #FFBC00, #E3DDC6) 1 100%;
    border-top: none;
}

.value-box-heading {
    height: 100px;
    text-align: center;
    color: #fff;
    font-size: 34px;
    font-weight: 800;
    font-family: Roboto;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
    background: #6A6A6A;
    border-radius: 2px 2px 0 0;
    line-height: .9;
    padding: 27px;
}

.value-box-colum.middle-colum .value-box-heading {
    margin-top: 0px;
    height: 100px;
    background: #FF8400;
    background: -moz-linear-gradient(top, rgba(255, 131, 0, 1) 2%, rgba(255, 199, 0, 1) 100%);
    background: -webkit-linear-gradient( bottom, rgba(255, 131, 0, 1) 2%, rgba(255, 199, 0, 1) 100%);
    background: linear-gradient(to top, rgba(255, 131, 0, 1) 2%, rgba(255, 199, 0, 1) 100%);
    padding-top: 25px
}

.margin-left {
    width: 100% !important;
}

.margin-top {
    margin-top: 50px;
}

.supply-head {
    text-align: center;
    padding: 5px;
    display: block;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    padding-top: 20px;
}

.supply-head-2 {
    text-align: center;
    padding: 5px;
    font-size: 28px;
    text-transform: uppercase;
    font-weight: bold;
    color: #333;
    background-color: transparent;
    line-height: 1;
    padding-top: 0px;
    padding-bottom: 0px;
}

.value-box-colum.middle-colum .supply-head-2 {
    background-color: transparent;
}

.pack-pro {
    border-radius: 3px;
    background-color: #fafafa;
    margin-right: 8px;
    margin-left: 8px;
    min-height: 250px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    /* padding-top: 30px; */
    clip-path: polygon(5% 0, 95% 0, 100% 0, 100% 95%, 95% 100%, 5% 100%, 0 95%, 0 0);
}

.pack-pro.mid-pro {
    margin-right: 10px;
    margin-left: 10px;
    min-height: 250px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding-top: 12px;
    clip-path: polygon(5% 0, 95% 0, 100% 0, 100% 95%, 95% 100%, 5% 100%, 0 95%, 0 0);
    background: #fefeca !important;
}

.img-logo {
    display: flex;
    justify-content: center;
}

.img-logo>img {
    position: relative;
    margin: 0 auto;
    bottom: -10px;
    z-index: 999;
}

.card-option {
    text-align: center;
    background-color: transparent;
    padding: 10px;
    border-radius: 0 0 2px 2px
}

.value-box-colum.middle-colum .card-option {
    padding-bottom: 20px;
    background-color: transparent;
}

.pack-order-btn {
    text-align: center;
    background-color: transparent;
}

.pack-order-btn a {
    display: inline-block
}

.pack-order-btn a:hover {
    transform: scale(1.0);
    -webkit-transform: scale(1.01);
    -o-transform: scale(1.01);
    -moz-transform: scale(1.01)
}


/* .offer-pricing-wrap {
    padding: 5px 10px;
    background-color: #eee
} */

.offer-pricing-box.mid-pro-col {
    background: #fefeca !important;
}

.value-box-colum.middle-colum .pack-order-btn,
.value-box-colum.middle-colum .supply-head,
.value-box-colum.middle-colum .pack-pro,
.value-box-colum.middle-colum .offer-pricing-wrap {
    background-color: transparent;
}

.offer-pricing-box {
    padding: 15PX;
    background-color: #fafafa;
    border-radius: 0px;
    clip-path: polygon(5% 0, 95% 0, 100% 10%, 100% 100%, 93% 100%, 7% 100%, 0 100%, 0 10%);
    margin-left: 8px;
    margin-right: 8px;
    margin-top: -1px;
    border-radius: 3px;
}

.statement-free {
    position: relative;
    top: -10px;
    text-align: center;
    color: #8c8c8c;
    font-size: 19px
}

.save-text {
    text-align: center;
    /* background-color: #efefef; */
    margin: 0 42px 10px 42px;
    /* color: #727272;
    font-size: 24px;
    font-weight: 600; */
    padding: 2px;
    position: relative;
    top: -20px;
    /* border: 2px solid #acacac; */
    /* border-radius: 4px; */
}

.save-img {
    width: 85%;
}

.save-text.text-col {
    background-color: rgb( 255, 235, 175);
    color: #fe6700;
    border: 2px solid rgb( 255, 212, 85);
}


/* .save-text:before {
    width: 14px;
    top: 0;
    bottom: 0;
    left: -11px;
    background-image: url(../images/left-slice.png);
    background-size: 100% 100%;
    content: '';
    position: absolute
} */


/* .save-text:after {
    width: 14px;
    top: 0;
    bottom: 0;
    right: -11px;
    background-image: url(../images/left-slice.png);
    background-size: 100% 100%;
    content: '';
    position: absolute;
    transform: scale(-1);
    -webkit-transform: scale(-1);
    -o-transform: scale(-1)
} */

.reguler-price-cell {
    margin-bottom: 30px;
    position: relative;
    top: -14px;
}

.reguler-price-cell-left {
    float: left;
    width: 55%;
    text-align: center
}

.reguler-price-cell-right {
    float: right;
    width: 45%;
    text-align: center;
    position: relative;
    padding-left: 8px;
}

.reguler-price-cell-right span,
.reguler-price-cell-left span {
    display: block;
    font-size: 16px;
    color: #989898;
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 5px;
    font-weight: 500;
}

.reguler-price-cell-right strong,
.reguler-price-cell-left strong {
    display: block;
    font-size: 34px;
    line-height: 1
}

.cut-text {
    color: #989898;
    position: relative
}

.cut-text:after {
    position: absolute;
    left: 17px;
    right: 17px;
    transform: rotate(-9deg);
    -webkit-transform: rotate(-9deg);
    -o-transform: rotate(-9deg);
    background-color: #e30613;
    height: 2px;
    content: '';
    top: 16px
}

.reguler-price-cell-right.af-col::before {
    position: absolute;
    left: -5px;
    width: 4px;
    background-color: rgb( 249, 225, 153) !important;
    border-radius: 6px;
    content: '';
    top: 50%;
    height: 40px;
    margin-top: -20px
}

.reguler-price-cell-right:before {
    position: absolute;
    left: -5px;
    width: 4px;
    background-color: #acacac;
    border-radius: 6px;
    content: '';
    top: 50%;
    height: 40px;
    margin-top: -20px
}

.part-4-section-2 {
    padding-bottom: 26px
}

.part-4-section-3 {
    background-color: #fff;
    padding-bottom: 30px
}

.pack-pro-2 {
    text-align: center;
    margin-bottom: 20px
}

.part-4-section-4 {
    padding-bottom: 40px
}

.important-content-part-2:last-child,
.important-content-part-2 p:last-child {
    margin-bottom: 0
}

.accordian-wrapper {
    border-bottom: 1px solid #d0d0d0
}

.acc-nav {
    cursor: pointer;
    padding: 13px 0;
    border-top: 1px solid #d0d0d0;
    position: relative;
    padding-left: 180px;
    padding-right: 75px
}

.acc-nav:first-child {
    border-top: 0
}

.acc-nav:after {
    position: absolute;
    right: 0;
    top: 13px;
    width: 38px;
    height: 38px;
    background-color: #fe0000;
    content: '';
    background-image: url(../images/arrow-bottom.png);
    background-repeat: no-repeat;
    background-position: center
}

.acc-cont {
    display: none;
    border-top: 1px solid #d0d0d0
}

.accordian-wrapper {
    padding-top: 20px
}

.acc-nav span {
    display: inline-block;
    vertical-align: top;
    color: #000;
    font-size: 30px;
    font-weight: bold
}

.acc-cont {
    padding: 19px 0
}

.acc-nav span.q-tag {
    background-color: #f90000;
    line-height: .8;
    padding: 9px 10px 7px 10px;
    color: #fff;
    text-transform: uppercase;
    margin-right: 25px;
    position: absolute;
    left: 0;
    top: 12px
}

.acc-nav span.q-tag:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(249, 0, 0, 0);
    border-left-color: #f90000;
    border-width: 20px 11px;
    margin-top: -20px
}

.acc-nav.active:after {
    background-color: #8c8c8c;
    background-image: url(../images/arrow-up.png)
}

.suppliment-wrap .free-tags-col-wrap {
    float: left;
    width: 50%
}

.suppliment-wrap .free-tags-col {
    float: left;
    width: 50%;
    margin-bottom: 15px;
    text-align: center;
}

.suppliment-wrap .free-tags-col img {
    max-height: 110px
}

.suppliment-right {
    float: right;
    width: 50%;
    text-align: center
}

.user-q-cell {
    padding: 30px;
    border: 2px solid #e9e0bb;
    background-image: url(../images/light-orange-pattern.jpg);
    box-shadow: 0 0 70px rgba(242, 215, 137, 0.7) inset;
    margin-bottom: 35px
}

.user-q-cell:last-child {
    margin-bottom: 0
}

.increase-heading {
    margin: 0 0 22px 0;
    color: #f00;
    font-size: 30px;
    font-family: 'ProximaNovaExtraCondensedBlack';
    line-height: 1
}

.q-list li p {
    margin-bottom: 20px
}

.q-list li p:last-child {
    margin-bottom: 0
}

.q-list li+li {
    margin-top: 50px
}

.part-5-section-2 {
    padding-bottom: 40px
}

.important-text-head {
    margin-bottom: 35px;
    font-size: 24px;
    margin-top: 10px;
    font-weight: bold
}

.important-text-head span {
    background-color: #f00;
    color: #fff;
    display: inline-block;
    margin-right: 10px;
    padding: 5px 10px 3px 10px
}

.help-list {
    margin-bottom: 35px
}

.help-list li+li {
    margin-top: 30px
}

.help-list li {
    background-image: url(../images/list-icon-1.png);
    padding-left: 45px;
    background-repeat: no-repeat;
    background-position: left top;
    padding-top: 2px
}

.health-list {
    margin-bottom: 35px
}

.health-list li+li {
    margin-top: 20px
}

.health-list li {
    padding-left: 35px;
    background-image: url(../images/red-tick.jpg);
    background-repeat: no-repeat;
    background-position: left 6px;
    line-height: 1
}

.curve-2 {
    padding-top: 45px;
    position: relative;
    padding-bottom: 45px
}

.curve-2:before {
    position: absolute;
    top: -2px;
    left: -2px;
    right: -2px;
    height: 16px;
    background-image: url(../images/curve-2.png);
    background-repeat: repeat-x;
    content: ''
}

.curve-2:after {
    position: absolute;
    bottom: -2px;
    left: -2px;
    right: -2px;
    height: 16px;
    background-image: url(../images/curve-2.png);
    background-repeat: repeat-x;
    content: '';
    transform: scale(-1);
    -webkit-transform: scale(-1);
    -o-transform: scale(-1)
}

.exact-heading {
    color: #333;
    font-size: 42px;
    margin: 0 0 20px 0;
    font-weight: bold;
    line-height: 1
}

p a {
    color: #05c;
    display: inline-block;
    text-decoration: underline
}

.footer-worning-text p {
    font-size: 13px;
    margin-bottom: 12px;
    color: #727b76
}

.footer-worning-text p:last-child {
    margin-bottom: 0
}

.footer-worning-text p span {
    color: #000
}

.footer-worning-text {
    padding: 72px 25px 0 25px
}

.footer-bottom-cell {
    text-align: center;
    margin-top: 50px
}

.footer-bottom-cell p {
    font-size: 20px;
    color: #333;
    line-height: 1.5;
    padding: 12px 0;
    margin-bottom: 0
}

.footer-bottom-cell p a {
    color: #333;
    display: inline-block;
    text-decoration: none
}

.cash-bank-panel {
    border: 4px solid #e4e4e4;
    margin: 0 35px 30px 35px
}

.select-box {
    width: 100%;
    height: 35px;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    padding: 0 10px;
    font-size: 16px;
    color: #767676
}

.logo-cash {
    float: left;
    margin-top: 7px
}

.lang-box {
    float: right;
    width: 150px
}

.cash-bank-panel-heading {
    padding: 10px;
    border-bottom: 1px solid #eee
}

.secure-text {
    text-align: center;
    padding: 10px;
    border-radius: 3px;
    background-color: #eee;
    margin: 5px;
    font-size: 18px
}

.secure-text img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px
}

.secure-text span {
    display: inline-block;
    vertical-align: middle
}

.form-left {
    float: left;
    width: 48%
}

.form-right {
    float: right;
    width: 48%
}

.form-part-in {
    padding: 5px 17px
}

.guarantee-cell-text {
    padding: 9px;
    border-radius: 6px;
    border: 1px solid #e7e7e7;
    margin: 17px;
    color: #262626;
    font-size: 13px
}

.guarantee-cell-text h5 {
    font-size: 18px;
    margin: 0 0 10px 0;
    line-height: 1;
    color: #262626
}

.guarantee-cell-text a {
    color: #05c
}

.info-heading {
    color: #333;
    font-size: 18px;
    margin: 0 0 25px 0
}

.info-heading img {
    margin-right: 3px
}

.input-label {
    font-size: 13px;
    margin-bottom: 4px;
    position: relative
}

.input-label img {
    position: absolute;
    right: 0;
    top: -3px
}

.input-fild {
    width: 100%;
    height: 35px;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    padding: 0 14px;
    font-size: 16px;
    color: #767676
}

.form-input-row+.form-input-row {
    margin-top: 15px
}

.row-wrap+.row-wrap {
    margin-top: 30px
}

.three-col {
    float: left;
    width: 65%
}

.second-col {
    float: left;
    width: 32%;
    margin-left: 3%
}

.half-col {
    float: left;
    width: 48%
}

.half-col+.half-col {
    margin-left: 4%
}

.what-link {
    color: #7dd7f2;
    text-decoration: underline;
    display: inline-block;
    margin-top: 3px;
    font-size: 12px
}

.card-option-colum {
    float: left
}

.option-in {
    padding: 9px;
    border: 1px solid #b3b3b3;
    border-radius: 6px 0 0 6px;
    font-size: 13px;
    color: #333;
    cursor: pointer
}

.card-option-colum:last-child .option-in {
    border-radius: 0 6px 6px 0;
    border-left: none
}

.option-in span {
    display: inline-block;
    vertical-align: middle
}

.option-in img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 3px
}

.card-option-colum input[type="radio"] {
    display: none
}

.card-option-colum input[type="radio"]:checked+.option-in {
    background: #d2d2d2;
    background: -moz-linear-gradient(top, #d2d2d2 0, #d2d2d2 24%, #e6e6e6 100%);
    background: -webkit-linear-gradient(top, #d2d2d2 0, #d2d2d2 24%, #e6e6e6 100%);
    background: linear-gradient(to bottom, #d2d2d2 0, #d2d2d2 24%, #e6e6e6 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#d2d2d2', endColorstr='#e6e6e6', GradientType=0)
}

.form-sub-head {
    margin-bottom: 20px;
    text-transform: uppercase;
    font-family: 'ProximaNovaCondensedBold';
    font-size: 22px;
    line-height: 1
}

.form-sub-img {
    margin-bottom: 5px
}

.form-sub-img img {
    height: 125px
}

.antivirus-cell {
    text-align: center;
    margin-top: 19px
}

.pay-btn {
    width: 100%;
    padding: 11px;
    text-align: center;
    color: #fff;
    background-color: #e5202e;
    font-family: 'ProximaNovaCondensedBold';
    font-size: 22px;
    border: 0;
    line-height: 1;
    cursor: pointer
}

.pay-btn:hover,
.pay-btn:focus {
    color: #fff;
    background-color: #fd3a47
}

.like-cell {
    padding: 11px 8px;
    background-color: #f8f8f8;
    border-radius: 4px;
    border: 1px solid #e7e7e7;
    margin-bottom: 15px
}

.like-cell label {
    display: block;
    padding-left: 22px;
    position: relative;
    font-size: 13px;
    margin-bottom: 25px
}

.like-cell label input[type="checkbox"] {
    position: absolute;
    margin: 0;
    left: 0;
    top: 3px
}

.like-cell label:after {
    position: absolute;
    bottom: -12px;
    height: 1px;
    left: 23px;
    right: 0;
    background-color: #dadada;
    content: ''
}

.digital-link {
    display: inline-block;
    margin-left: 25px;
    color: #878787;
    font-size: 13px
}

.digital-link span {
    display: inline-block;
    vertical-align: middle
}

.digital-link img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 3px;
    height: 11px
}

.usd-panel p {
    font-size: 18px;
    margin-bottom: 2px;
    text-align: right
}

.usd-panel {
    margin-bottom: 5px
}

.top-img {
    position: relative;
    top: -45px;
    padding-top: 75px;
}

.row-wrap small {
    display: block;
    color: #878787;
    font-size: 12px
}

.row-wrap table {
    width: 100%;
    margin-bottom: 5px
}

.row-wrap table td {
    font-size: 15px;
    padding: 5px 0
}

.row-wrap table td:last-child {
    text-align: right
}

.image-shadow {
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.6);
    border: 5px solid #fff
}